// PropRequestFilterException.java
// $Id: PropRequestFilterException.java,v 1.1 2008/09/16 14:11:30 sfwang Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package org.w3c.www.protocol.http;

public class PropRequestFilterException extends Exception {

    public PropRequestFilterException(String msg) {
	super(msg);
    }

}
